View Issue Details

IDProjectCategoryView StatusLast Update
0000102JamochaMUDPlug-inpublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000102: jarfile version of JamochaMUD does not give access to the "built-in" plug-ins
DescriptionAny plug-in that is contained within the jarfile version of JamochaMUD does not become available when the software is run.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2005-04-09 16:52 jeffnik New Issue
2005-05-11 22:12 jeffnik Status new => resolved
2005-05-11 22:12 jeffnik Resolution open => fixed
2005-05-11 22:12 jeffnik Assigned To => jeffnik
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:17 jeffnik Status closed => resolved
2005-09-24 21:17 jeffnik Fixed in Version => 1.1 rc1
2005-09-24 21:29 jeffnik Status resolved => closed